---
features:
  secondary:
  - name: "Filter streaming audit events by sub group/project at group level"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/administration/audit_event_streaming/index.html'
    image_url: '/images/16_8/filter-streaming-audit-events-http.png'
    reporter: g.hickman
    stage: govern
    categories:
    - 'Compliance Management'
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/11384'
    description: |
      Streaming audit events have been extended to support filtering by sub-group or project at the group level, in addition to the existing support for event type filtering.

      This additional filter will allow you to separate out events in your streams to send to different destinations, or to exclude irrelevant sub-groups/projects, ensuring you have the most actionable events for your team to monitor.
